=== debian/changelog ===
ros-indigo-kobuki-keyop (0.6.8-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 09 Nov 2016 07:59:29 -0000

ros-indigo-kobuki-keyop (0.6.6-0trusty) trusty; urgency=high

  * Installed both C/C++ headers.
  * Installed missing include directory.
  * Contributors: James Goppert

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-kobuki-keyop (0.6.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-kobuki-keyop (0.6.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 25 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-keyop (0.6.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-keyop (0.6.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-keyop (0.6.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-keyop (0.6.0-0trusty) trusty; urgency=high

  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Jorge Santos

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-keyop (0.5.5-0trusty) trusty; urgency=high

  * Rename cmd_vel_mux as yocs_cmd_vel_mux.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-keyop (0.5.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 05 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-keyop (0.5.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-keyop (0.5.0-0trusty) trusty; urgency=high

  * kobuki : Added extra url info on all packages.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-keyop (0.4.0-0trusty) trusty; urgency=high

  * Removed remaping for fake_local.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000
