=== debian/control ===
Source: ros-indigo-kobuki-keyop
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-ecl-exceptions, ros-indigo-ecl-threads, ros-indigo-ecl-time, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-std-srvs
Homepage: http://ros.org/wiki/kobuki_keyop
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-keyop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ecl-exceptions, ros-indigo-ecl-threads, ros-indigo-ecl-time, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-yocs-cmd-vel-mux, ros-indigo-yocs-velocity-smoother
Description: Keyboard teleoperation for Kobuki: relays commands from a keyboard to Kobuki.
